check_point: 900
data_dir: /to/replace
db_file: /to/replace
export_db: true
export_xlsx: true
gen_report: true
host_name: test-1.host.name
ipc_file: .ipc-1
job_id: 1
launcher: mpirun
lock_file: /to/replace
log_level: 10
master_node: test-0.host.name
metrics:
- meta_data
- cpu_metrics
- perf_metrics
node_name: test-1.host.name
node_name_list:
- test-0.host.name
- test-1.host.name
perf_event_file: /to/replace
perf_metrics: true
pid:
- 1007
plot_dir: /to/replace
prefix: test
report_path: /to/replace
sampling_freq: 5
save_dir: /to/replace
scheduler: OAR
script_name: perfmon
temp_path:
  cpu_metrics: /to/replace
  meta_data: /to/replace
  perf_metrics: /to/replace
verbose: true
xlsx_file:
  cpu_metrics: /to/replace
  meta_data: /to/replace
  perf_metrics: /to/replace
